


img, .page img, .pageItem img {
image-rendering: -webkit-optimize-contrast;
image-rendering: crisp-edges;
transform: translateZ(0);
}



/* === FLIPBOOK - Weg met alles van In5 branding / social share / floating hokjes | In pages.css plakken === */

.share-menu,
#in5-branding,
.in5-share,
.in5-branding,
a[href*="facebook.com"],
a[href*="ajarproductions.com"],
a[href*="in5"],
a[href*="twitter.com"],
a[href*="linkedin.com"] {
  display: none !important;
  visibility: hidden !important;
  pointer-events: none !important;
  opacity: 0 !important;
}


/* === FLIPBOOK - Meegeven van marge tussen bovenkant|content|viewer-option-bar === */

[data-page-mode='flip'] #container-wrap {

  padding-top: 6px !important;
  padding-bottom: 5px !important;
  margin: 0 auto !important;
}

#viewer-options-bar
{  zoom: 0.7 !important;}


.onderbalk {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 60px;
  background-color: #f0f0f0;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 9999;
}
